<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>AJAX Task</title>
</head>
<body>
    
    

    <script src="./01.js"></script>
    <script src="./scripts.js"></script>
</body>
</html>